<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 07/10/2004 *
 * ===============                              Last change: 07/17/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : register_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachuntersttzung                     *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2007 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4)."/security.php";
	require($INC);
}

// Language definitions
define('REGISTER_MUST_SET_NOTE', "Sind Pflichtangaben, ansonsten erfolgt keine Anmeldung.");
define('REGISTER_MUST_HEADER', "Pflichtfelder einstellen");
define('REGISTER_CHANGE_MUST', "Einstellungen &auml;ndern");
define('REGISTER_FIELD_NAME', "Eingabefeld");
define('REGISTER_FIELD_REQUIRED', "Pflichtfeld?");
define('REGISTER_ADMIN_CHANGES_SAVED', "&Auml;nderungen gespeichert.");
define('REGISTER_SURNAME_REQUIRED', "Bitte geben Sie Ihren Vornamen ein.");
define('REGISTER_FAMILY_NAME_REQUIRED', "Bitte geben Sie Ihren Nachnamen ein.");
define('REGISTER_STREET_NR_REQUIRED', "Bitte geben Sie Stra&szlig;e und Hausnummer ein.");
define('REGISTER_CNTRY_REQUIRED', "Bitte geben Sie den zweistelligen L&auml;ndercode ein.");
define('REGISTER_ZIP_REQUIRED', "Bitte geben Sie die Postleitzahl ein.");
define('REGISTER_CITY_REQUIRED', "Bitte geben Sie den Wohnort ein.");
define('CNTRY', "L&auml;ndercode");
define('ADMIN_CFG_REGISTER_DEFAULT', "Standart-Vorauswahl in der Kategorienliste einstellen auf Ja/Nein");
define('ADMIN_CFG_REGISTER_DISPLAY_REFID', "Soll die Ref-ID angezeigt werden? <FONT class=\"admin_note\">(Nein = ID wird editierbar!)</FONT>");

//
?>
