<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 03/03/2005 *
 * ================                             Last change: 03/03/2005 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-config_newsletter.php                       *
 * -------------------------------------------------------------------- *
 * Short description : Configure the newsletter                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Einstellen der Turbo-Klick-Verguetungen          *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2007 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if ((ereg(basename(__FILE__), $_SERVER['PHP_SELF'])) || (!IS_ADMIN()))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4)."/security.php";
	require($INC);
}

// Add description as navigation point
ADD_DESCR("admin", basename(__FILE__));

if (isset($_POST['ok']))
{
	// Save data
	$_POST['nl_charge'] = str_replace(",", ".", $_POST['nl_charge']);

	ADMIN_SAVE_SETTINGS($_POST, "_config", "config='0'");
}
 else
{
	// Prepare contants for the template
	define('__CHARGE_VALUE'  , TRANSLATE_COMMA($CONFIG['nl_charge'], false));

	// Prepare constants and load template
	LOAD_TEMPLATE("admin_config_newsletter", false);
}
//
?>
