<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 10/10/2003 *
 * ===============                              Last change: 01/16/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : action-main.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : Main menu: register, login, welcome and so on    *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Hauptmen: Anmeldung, Login, Willkommen usw.     *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2007 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (ereg(basename(__FILE__), $_SERVER['PHP_SELF']))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4)."/security.php";
	require($INC);
}

// Add description as navigation point
ADD_DESCR("guest", basename(__FILE__));

// Load the include file
$INC = sprintf(PATH."inc/modules/guest/what-%s.php", $GLOBALS['what']);
$IS_VALID = WHAT_IS_VALID(GET_ACTION("guest", $GLOBALS['what']), $GLOBALS['what'], "guest");

if ((file_exists($INC)) && (is_readable($INC)) && ($IS_VALID))
{
	// Ok, we finally load the guest action module
	require_once($INC);
}
 elseif ($IS_VALID)
{
	ADD_FATAL(GUEST_404_ACTION_1.$GLOBALS['what'].GUEST_404_ACTION_2);
}
 else
{
	ADD_FATAL(GUEST_LOCKED_ACTION);
}
//
?>
